Overview

22 Jan 2019 / 1 minute to read

We have implemented seed application in GitHub repository Syncfusion Angular seed to avoid configuration issues while developing Angular application using Syncfusion JavaScript components for the below module loaders.

Prerequisite

  • Node JS (v6.x.x or higher).
  • NPM (4.x.x or higher).

To get deep understanding about Syncfusion Angular seed application with SystemJS and Webpack, refer below links.